Bug 258640 - audio/libnjb: Deprecate and set expiration date to 2021-12-31
Summary: audio/libnjb: Deprecate and set expiration date to 2021-12-31
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-20 22:48 UTC by Daniel Engberg
Modified: 2021-09-24 21:21 UTC (History)
0 users

See Also:


Attachments
Patch for libnjb (468 bytes, patch)
2021-09-20 22:48 UTC, Daniel Engberg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Engberg freebsd_committer 2021-09-20 22:48:07 UTC
Created attachment 228064 [details]
Patch for libnjb

Abandoned upstream, no new release since 2011
Supported battery powered media (MP3) players are over 13y old by now
Comment 1 commit-hook freebsd_committer 2021-09-24 21:12:44 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=c21f813504938f02885b0dcbb61c8275dbe86ba9

commit c21f813504938f02885b0dcbb61c8275dbe86ba9
Author:     Daniel Engberg <diizzy@FreeBSD.org>
AuthorDate: 2021-09-24 20:30:16 +0000
Commit:     Daniel Engberg <diizzy@FreeBSD.org>
CommitDate: 2021-09-24 21:10:14 +0000

    audio/libnjb: Deprecate and set expiration date to 2021-12-31

    Abandoned upstream, no new release since 2011
    Supported battery powered media (MP3) players are over 13y old by now

    PR:             258640
    Approved by:    tcberner (mentor)
    Differential Revision:  https://reviews.freebsd.org/D32040

 audio/libnjb/Makefile | 3 +++
 1 file changed, 3 insertions(+)